.ares-privacy-policy-1 h1 {
  padding-left: 8%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: lighter;
  font-size: 65px;
  letter-spacing: -0.5px;
  line-height: 65px;
  color: #012a41;
}
.ares-privacy-policy-1 h1:nth-child(1) {
  margin-top: -2%;
}
.ares-privacy-policy-1 h6:nth-child(3) {
  padding-top: 4.5%;
}
.ares-privacy-policy-1 h6 {
  padding-left: 8%;
  padding-right: 13%;
  font-size: 16px;
  line-height: 24px;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  color: #012a41;
}
.ares-privacy-policy-2 {
  margin-top: 12px !important;
}
.ares-privacy-policy-2 h6 {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  color: #012a41;
}
.ares-privacy-policy-2 p {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
}
.ares-privacy-policy-2 ul {
  color: #012A41;
  padding-left: 1px;
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 0%;
}
.ares-privacy-policy-2 ul li {
padding-bottom: 2.5%;
}
.ares-privacy-policy-2 ul .list-1 {
padding-left: 32px;
padding-top: 2.5%;
}
.ares-privacy-policy-2 ul .list-2 {
padding-left: 32px;
padding-top: 2.5%;
}
.ares-privacy-policy-2 ul .list-3 {
padding-top: 2.5%;
padding-left: 32px;
}
.ares-privacy-policy-2 .col-1 {
  padding-left: 9%;
  padding-right: 2%;
}
.ares-privacy-policy-2 .col-2 {
  padding-right: 9%;
}
.page-node-28 .ares-privacy-policy-2 a {
  color: #9c6e02;
  font-weight: bold;
}
.page-node-28 .breadcrumb li a {
  font-family: "Karla", Arial, Calibri, Helvetica, sans-serif;
  color: #012a41;
}
@media only screen and (min-width: 320px) and (max-width: 667px) {
  .ares-privacy-policy-1 {
    margin-top: 6%!important;
}

  .ares-privacy-policy-2 ul .list-1,.ares-privacy-policy-2 ul .list-2,.ares-privacy-policy-2 ul .list-3{
    padding-left: 20px;
  }

  .page-node-28 .dialog-off-canvas-main-canvas {
    overflow-x: hidden;
  }
  .ares-privacy-policy-1 h1 {
    padding-left: 2%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 36px;
    letter-spacing: -0.5px;
    
    color: #012a41;
    line-height: 38px;
  }
  .ares-privacy-policy-1 h1:nth-child(1) {
    margin-top: -2%;
    margin-bottom: 0;
  }
  .ares-privacy-policy-1 h6:nth-child(3) {
    padding-top: 4.5%;
    padding-bottom: 4%;
  }
  .ares-privacy-policy-1 h6 {
    padding-left: 5.5%;
    padding-right: 7%;
    font-size: 13px;
    line-height: 20px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    color: #012a41;
  }
  .ares-privacy-policy-2 {
    margin-top: 12px !important;
  }
  .ares-privacy-policy-2 h6 {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    color: #012a41;
  }
  .ares-privacy-policy-2 p {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .ares-privacy-policy-2 ul li {
    padding-bottom: 2.5%;
    font-size: 13px;
}
  .ares-privacy-policy-2 .col-1 {
    padding-left: 9%;
    padding-right: 12%;
  }
  .ares-privacy-policy-2 .col-2 {
    padding-right: 10%;
    padding-left: 9%;
  }

  .page-node-28 .block-scroll-top a {
    color: #ffffff;
    padding: 20px 22px;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .page-node-28 .dialog-off-canvas-main-canvas {
    overflow-x: hidden;
}

  .page-node-28 .content-container{
    padding-left:0% !important;
  }
  .ares-privacy-policy-1 h1 {
    padding-left: 33px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 50px;
    letter-spacing: -0.5px;
    line-height: 50px;
    color: #012a41;
    padding-right: 6px;
  }
  .ares-privacy-policy-1 h6 {
    font-size: 14px;
    line-height: 21px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    color: #012a41;
    padding-left: 34px;
    padding-right: 24px;
  }
  .ares-privacy-policy-2 .col-1 {
    padding-left: 49px !important;
    padding-right: 0%;
  }
  .ares-privacy-policy-2 .col-2 {
    padding-right: 45px !important;
  }
  .ares-privacy-policy-2 p {
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .ares-privacy-policy-2 h6 {
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    color: #012a41;
  }
  .ares-privacy-policy-2 ul li {
    padding-bottom: 2.5%;
    font-size: 14px;
}
  .custom-legal-disclose-1 .col-2 {
    padding-left: 0px;
    padding-right: 25px;
  }
  .custom-legal-disclose-1 .col-1 {
    padding-right: 0px;
    padding-left: 45px;
  }
  .page-node-28 .about-ares-footer-note {
    font-size: 12px;

    padding-left: 40px !important;
    padding-right: 25px !important;
  }
}
@media only screen and (max-width: 1026px) and (min-width: 1024px){

.page-node-28 .content-container {
  padding-left: 15px !important;
}
}

